.elementor-25402 .elementor-element.elementor-element-2f4dc8e6 > .elementor-container {
    max-width: 1200px;
    min-height: 120px
    }
.elementor-25402 .elementor-element.elementor-element-2f4dc8e6 > .elementor-container:after {
    content: "";
    min-height: inherit
    }
.elementor-25402 .elementor-element.elementor-element-2f4dc8e6 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    align-content: center;
    align-items: center
    }
.elementor-25402 .elementor-element.elementor-element-2f4dc8e6 > .elementor-background-overlay {
    opacity: 0;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s
    }
.elementor-25402 .elementor-element.elementor-element-2f4dc8e6 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0;
    margin-bottom: -120px;
    z-index: 10
    }
.elementor-25402 .elementor-element.elementor-element-2f4dc8e6 > .elementor-shape-top svg {
    height: 0
    }
.elementor-bc-flex-widget .elementor-25402 .elementor-element.elementor-element-1865083c.elementor-column .elementor-column-wrap {
    align-items: center
    }
.elementor-25402 .elementor-element.elementor-element-1865083c.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center
    }
.elementor-25402 .elementor-element.elementor-element-4bdfc1b0 {
    text-align: center
    }
.elementor-25402 .elementor-element.elementor-element-4bdfc1b0 .elementor-image img {
    width: 120px
    }
.elementor-bc-flex-widget .elementor-25402 .elementor-element.elementor-element-29943de2.elementor-column .elementor-column-wrap {
    align-items: center
    }
.elementor-25402 .elementor-element.elementor-element-29943de2.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    align-content: center;
    align-items: center
    }
.elementor-25402 .elementor-element.elementor-element-29943de2 > .elementor-element-populated {
    padding: 0 0 0 0
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-menu-toggle {
    margin-left: auto;
    background-color: rgba(255, 255, 255, 0);
    font-size: 25px;
    border-width: 0;
    border-radius: 0
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu .elementor-item {
    font-family: "Arial", Sans-serif;
    font-weight: bold
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main .elementor-item {
    color: #fff;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 10px
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main .elementor-item:hover, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main .elementor-item.elementor-item-active, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main .elementor-item.highlighted, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main .elementor-item:focus {
    color: #fff
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: #fff
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-framed .elementor-item:before, .elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-framed .elementor-item:after {
    border-color: #fff
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main .elementor-item.elementor-item-active {
    color: #fff
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.elementor-item-active:before, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.elementor-item-active:after {
    background-color: #fff
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-framed .elementor-item.elementor-item-active:before, .elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-framed .elementor-item.elementor-item-active:after {
    border-color: #fff
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-framed .elementor-item:before {
    border-width: 2px
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-framed.e--animation-draw .elementor-item:before {
    border-width: 0 0 2px 2px
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-framed.e--animation-draw .elementor-item:after {
    border-width: 2px 2px 0 0
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-framed.e--animation-corners .elementor-item:before {
    border-width: 2px 0 0 2px
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-framed.e--animation-corners .elementor-item:after {
    border-width: 0 2px 2px 0
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-underline .elementor-item:after, .elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-overline .elementor-item:before, .elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-double-line .elementor-item:before, .elementor-25402 .elementor-element.elementor-element-707c67b0 .e--pointer-double-line .elementor-item:after {
    height: 2px
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-menu-toggle {
    color: #3d4459
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown {
    background-color: #fff
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a:hover, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a.highlighted, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-menu-toggle:hover {
    color: var(--e-global-color-primary)
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a:hover, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a.highlighted {
    background-color: #fff
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a.elementor-item-active {
    color: var(--e-global-color-primary);
    background-color: var(--e-global-color-5a74a66)
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown .elementor-item, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown .elementor-sub-item {
    font-family: "Arial", Sans-serif;
    font-size: 15px;
    font-weight: normal
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main .elementor-nav-menu--dropdown, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.1)
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown li:not(:last-child) {
    border-style: solid;
    border-color: #efefef;
    border-bottom-width: 1px
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top: 0 !important
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 div.elementor-menu-toggle {
    color: #fff
    }
.elementor-25402 .elementor-element.elementor-element-707c67b0 div.elementor-menu-toggle:hover {
    color: #fff
    }
@media (max-width: 1024px) {
    .elementor-25402 .elementor-element.elementor-element-1865083c > .elementor-element-populated {
        padding: 0% 0% 0% 5%
        }
    .elementor-25402 .elementor-element.elementor-element-29943de2 > .elementor-element-populated {
        padding: 0% 0% 0% 5%
        }
    .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--dropdown a {
        padding-top: 25px;
        padding-bottom: 25px
        }
    .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
        margin-top: 25px !important
        }
    .elementor-25402 .elementor-element.elementor-element-707c67b0 > .elementor-widget-container {
        padding: 0 10px 0 0
        }
    }
@media (min-width: 768px) {
    .elementor-25402 .elementor-element.elementor-element-1865083c {
        width: 14.833%
        }
    .elementor-25402 .elementor-element.elementor-element-29943de2 {
        width: 85.167%
        }
    }
@media (max-width: 1024px) and (min-width: 768px) {
    .elementor-25402 .elementor-element.elementor-element-1865083c {
        width: 50%
        }
    .elementor-25402 .elementor-element.elementor-element-29943de2 {
        width: 25%
        }
    }
@media (max-width: 767px) {
    .elementor-25402 .elementor-element.elementor-element-2f4dc8e6 {
        padding: 0 0 0 0
        }
    .elementor-25402 .elementor-element.elementor-element-1865083c {
        width: 50%
        }
    .elementor-25402 .elementor-element.elementor-element-1865083c > .elementor-element-populated {
        padding: 0 0 0 20px
        }
    .elementor-25402 .elementor-element.elementor-element-4bdfc1b0 {
        text-align: left
        }
    .elementor-25402 .elementor-element.elementor-element-29943de2 {
        width: 50%
        }
    .elementor-25402 .elementor-element.elementor-element-29943de2 > .elementor-element-populated {
        padding: 0 0 0 0
        }
    .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-25402 .elementor-element.elementor-element-707c67b0 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
        margin-top: 25px !important
        }
    .elementor-25402 .elementor-element.elementor-element-707c67b0 > .elementor-widget-container {
        padding: 0 20px 0 0
        }
    }
.elementor-widget-container title {
    padding: 0 0 18px 30px
    }